<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="stylesheet" href="./styles/main.scss" />
		<title></title>
	</head>
	<body>
		<header class="header">
			<div class="header-rectangle"></div>
			<div class="header-split"></div>
			<div class="header-circle-empty"></div>
			<div class="header-rectangle"></div>
		</header>
		<aside class="aside" id="aside"></aside>
		<section class="content" id="content"></section>
		<script src="./javascript/main.ts"></script>
	</body>
</html>
